Subject: Ticket re-opened - [#4021] Injoy Reichenbach
From: Les Mills International <[email-masked]>
To: [email-masked]
Date: Mon, 12 Oct 2020 08:04:17 +0000

Hi Pritish Nandi,  Ticket “#4021 – Injoy Reichenbach” has been reopened, please visit https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/4021 to view the ticket.  Ticket comment   
 Hi Guys,  

  

 thanks for answer – the customer had another 3 break ups of Classes – he send this picture. 

 What else do you need? 

  

 br 

  

 Maurice Liedtke | Customer Servive Team 

 Les Mills Germany GmbH | Zirkusweg 1 | 20359 Hamburg 

 Tel. +49 (0) 40 524 7212 – 56  |   Fax +49 (0) 40 524 7212 - 99 |
www.lesmills.de 

 

   

 
  
 Von: Les Mills International <[email-masked]>
 
Gesendet: Mittwoch, 7. Oktober 2020 20:13 
An: Maurice Liedtke <[email-masked]> 
Cc: Kathleen Vogel <[email-masked]> 
Betreff: Re: Injoy Reichenbach 

 

 

 Hi Maurice, 

 
 
 ​ 

 
 
 Thank you for your patience. 

 

   

 
 
 We can see that SH'BAM 39 (30 Mins) at 8:20am failed due to a problem connecting to the external screen. I'd suggest trying an alternative Apple adapter, switching out the
 HDMI cables or checking with your AV provider to make sure all the equipment is setup correctly, including the EDID. If you're able to provide a schematic of your AV setup that might help us establish where the problem might be. Feel free to include your AV
 provider in this thread so we can get that conversation going.  

 

   

 
 Here is a link to the equipment
 required for a smooth Virtual experience. 

 

 ​ 

 
 
 Kind regards, 
Olesia 
Customer Services 
Les Mills Virtual App 
 
Ticket: 
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/4021 

 

 
On Thu, 8 Oct at 2:28 AM
, Kathleen Vogel <[email-masked]> wrote:

 

 
 Sehr geehrte Damen und Herren, 

 

herzlichen Dank für Ihre Nachricht.

 

 
Ich bin aktuell im Urlaub und ab dem 12.10.20 wieder für Sie erreichbar. Ihre E-Mail wird nicht weitergeleitet.

 

 
 
Bitte wenden Sie sich in dringenden Fällen an meine Kollegen unter 040-524 72 12 0 oder an
[email-masked].

 

 
Danke für Ihr Verständnis und bleiben Sie gesund.

 

 
Sportliche Grüße

 

 
Kathleen Vogel

 

 
 
 ____________________________

 

 
 
Kia Ora, 

 

 
 
thank you for your message.

 

 
 
Please note that I am currently out of office. I will be back on the 12th October 2020. Your E-Mail will not be forwarded. In current
 cases please contact my collegues under 040-524 72 12 0 or 
[email-masked].

 

 
 
Thank you for your understanding. 

 

 
 
Kind regards,

 

 
 
Kathleen Vogel

 

 

 

 

 
4021:859387

 

  

Attachments :
1. injoy reichenbach kabel.jpeg